<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/mj_title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_below="@id/mj_title_bar">
        <ListView android:id="@id/lv_voice_alarm" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="fill_parent" android:listSelector="@android:color/transparent" android:divider="@null" android:dividerHeight="0.0dip" />
        <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/layout_voice_empty" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <ImageView android:layout_width="70.0dip" android:layout_height="70.0dip" android:src="@drawable/moji_cloud" />
            <TextView android:textSize="16.0dip" android:textColor="@color/setting_item_title" android:gravity="center_horizontal" android:paddingTop="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/nut_no_alarm" />
        </LinearLayout>
    </LinearLayout>
</RelativeLayout>